<?php
namespace Operatore\Controller;

use Zend\Mvc\Controller\AbstractActionController;

class AjaxController extends AbstractActionController
{
    public function indexAction()
    {
        return array();
    }

    public function refreshDisplayOperatoreAction()
    {
        return array();
    }

    public function avantiOperatoreAction()
    {
        return array();
    }

    public function chiamaOperatoreAction()
    {
        return array();
    }

}
